Subject: Incoming messages help!

From: acep <[email-masked]>
Date: Sat, 22 Oct 1994 11:43:03 -0700

Can anyone help me? I've set up a filter-rules file in my ~/.elm 
directory with the rule: to "acep" ? save "~/mail/acep"
I have the enabled-incoming-folders option but I can't seem to get it to 
work! What I am trying to do is set up a filter to send all mail that is 
sent specifically to me into a folder other than the inbox folder. Is 
there anything else that I need to do or correct?

Any help or suggestions would be very welcome.
Thanks,
Mark
[email-masked]